
A.N.I. LOGISTICS, LTD. - Project progress work #131

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

[Coding]Android handy and tablet modification Java

19 Oct 2023 12:39 - Ryo Nozaki

Status: Closed Start date: 22 Jan 2024

Priority: Normal Due date: 31 May 2024

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 194.00 hours

Finish date: 21 Jun 2024 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 19 Oct 2023 12:59 - Ryo Nozaki

- Project changed from A.N.I. LOGISTICS, LTD. to 89

#2 - 21 Feb 2024 16:43 - Kittisak Isarapongporn

- Status changed from New to In Progress

- Assignee changed from Nongnut Tophimai to Soraya Norasing

#3 - 26 Feb 2024 10:16 - Soraya Norasing

- % Done changed from 0 to 20

#4 - 18 Mar 2024 17:35 - Soraya Norasing

- % Done changed from 20 to 90

#5 - 01 May 2024 17:13 - Ryo Nozaki

- Due date changed from 05 Feb 2024 to 31 May 2024

#6 - 04 May 2024 15:09 - Ryo Nozaki

- Parent task set to #530

#7 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

#8 - 04 May 2024 22:55 - Soraya Norasing

- File v.1.6.0.zip added

- File app-release.ani_ckd-v1.6.0.apk added

- Programming skills Android/Java added

- DB skills MS SQL Server added

- OS skills Android added

attach file

#9 - 11 Jun 2024 22:38 - Soraya Norasing

fixed problem outer data not matche and test with K.Nack

#10 - 13 Jun 2024 15:53 - Soraya Norasing

- File app-release.ani_ckd-v1.6.3.apk added
- File v.1.6.3.zip added

fixed problem stamp schedule wrong  in labelContentScan

and test with K.nack

#11 - 24 Jun 2024 22:10 - Soraya Norasing

- File app-release.ani_ckd-v1.6.5.apk added

- File app-release_v1.10.0.apk added

- File v.1.6.5.zip added

- File version 1.10.0.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 21 Jun 2024

#12 - 28 Jun 2024 15:27 - Soraya Norasing

- Status changed from Confirmation request to In Progress

#13 - 29 Jun 2024 10:41 - Soraya Norasing

Enhance PDF storage and display for tablet

#14 - 04 Jul 2024 16:00 - Soraya Norasing

modify tablet : Add data filtering on staging and production schedule set part, check for crashed on tablet When opening the PDF.

#15 - 11 Sep 2024 13:45 - Soraya Norasing

- File app-release.ani_ckd-v1.6.7.apk added

- File app-release_v1.12.2.apk added

- File version 1.12.0.zip added

- File v.1.6.7.zip added

Check the problems reported by customers.

-fix table case : sub leader confirm can't confirm status cancel

-fix handy block button main menu when need to scan leader

#16 - 26 Nov 2024 14:01 - Soraya Norasing

- Status changed from In Progress to Confirmation request

#17 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#18 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed

Files

app-release.ani_ckd-v1.6.0.apk 6.13 MB 04 May 2024 Soraya Norasing

v.1.6.0.zip 17.2 MB 04 May 2024 Soraya Norasing

app-release.ani_ckd-v1.6.3.apk 6.13 MB 13 Jun 2024 Soraya Norasing

v.1.6.3.zip 17.2 MB 13 Jun 2024 Soraya Norasing

app-release.ani_ckd-v1.6.5.apk 6.13 MB 24 Jun 2024 Soraya Norasing

app-release_v1.10.0.apk 26.7 MB 24 Jun 2024 Soraya Norasing

v.1.6.5.zip 17.2 MB 24 Jun 2024 Soraya Norasing

version 1.10.0.zip 56.6 MB 24 Jun 2024 Soraya Norasing

app-release.ani_ckd-v1.6.7.apk 6.13 MB 11 Sep 2024 Soraya Norasing

app-release_v1.12.2.apk 26.9 MB 11 Sep 2024 Soraya Norasing

version 1.12.0.zip 57.7 MB 11 Sep 2024 Soraya Norasing

v.1.6.7.zip 17.2 MB 11 Sep 2024 Soraya Norasing
